@charset "utf-8";
/* CSS Document */

#wrapper {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	float: left;
	height: 70px;
	width: 1019px;
	background-color: #FFF;
	padding-left: 5px;
	padding-top: 10px;
	background-image: url(images/header.jpg);
}
#menu {
	float: left;
	height: 30px;
	width: 1024px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#image {
	float: left;
	height: 120px;
	width: 1019px;
	background-color: #FFF;
	padding-right: 0px;
	padding-top: 10px;
	padding-left: 5px;
	margin-top: 10px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-decoration: underline;
}

body {
	background-color: #CCC;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	padding-left: 5px;
}

#footer {
	float: left;
	height: 50px;
	width: 1019px;
	background-color: #333;
	padding-left: 5px;
}
#coll-1 {
	background-color: #FFF;
	float: left;
	height: 110px;
	width: 324.67px;
	margin-top: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
}




#coll1-image {
	background-color: #FFF;
	height: 64px;
	width: 64px;
	position: relative;
	left: 5px;
	top: 5px;
}
#coll-2 {
	background-color: #FFF;
	float: left;
	height: 110px;
	width: 324.67px;
	margin-top: 10px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
#coll2-body {
	height: 75px;
	width: 240px;
	position: relative;
	left: 75px;
	bottom: 60px;
	padding-left: 10px;
}
#coll-3 {
	background-color: #FFF;
	float: left;
	height: 110px;
	width: 324.67px;
	margin-top: 10px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
}



#coll3-body {
	height: 75px;
	width: 240px;
	padding-left: 10px;
	position: relative;
	left: 75px;
	bottom: 60px;
}
#coll-4 {
	float: left;
	height: 110px;
	width: 324.67px;
	margin-right: 10px;
	background-color: #FFF;
	margin-top: 10px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
#coll4-image {
	background-color: #666;
	height: 64px;
	width: 64px;
	position: relative;
	left: 5px;
	top: 5px;
}
#coll4-body {
	height: 75px;
	width: 240px;
	position: relative;
	left: 75px;
	bottom: 60px;
	padding-left: 10px;
}
#coll-5 {
	background-color: #FFF;
	float: left;
	height: 110px;
	width: 324.67px;
	margin-top: 10px;
	padding-top: 5px;
	padding-left: 5px;
	margin-right: 10px;
	padding-right: 5px;
}
#coll5-image {
	background-color: #666;
	height: 64px;
	width: 64px;
	position: relative;
	left: 5px;
	top: 5px;
}
#coll5-body {
	height: 75px;
	width: 240px;
	position: relative;
	left: 75px;
	bottom: 60px;
	padding-left: 10px;
}
#coll6-image {
	background-color: #999;
	height: 64px;
	width: 64px;
	position: relative;
	left: 5px;
	top: 5px;
}
#coll-6 {
	float: left;
	height: 110px;
	width: 324.67px;
	margin-top: 10px;
	padding-top: 5px;
	padding-left: 5px;
	background-color: #FFF;
	padding-right: 5px;
}
#coll6-body {
	height: 75px;
	width: 240px;
	position: relative;
	left: 75px;
	bottom: 60px;
	padding-left: 10px;
}



#coll2-image {
	background-color: #333;
	height: 64px;
	width: 64px;
	position: relative;
	left: 5px;
	top: 5px;
}
#coll3-image {
	background-color: #333;
	height: 64px;
	width: 64px;
	position: relative;
	left: 5px;
	top: 5px;
}
#coll1-body {
	height: 75px;
	width: 240px;
	position: relative;
	left: 75px;
	bottom: 60px;
	padding-left: 10px;
}
#coll-7 {
	float: left;
	height: 110px;
	width: 324.67px;
	margin-top: 10px;
	margin-right: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #FFF;
	margin-bottom: 10px;
}
#coll-8 {
	background-color: #FFF;
	float: left;
	height: 110px;
	width: 324.67px;
	margin-top: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
#coll7-image {
	background-color: #333;
	height: 64px;
	width: 64px;
	position: relative;
	left: 5px;
	top: 5px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #333;
}

#coll8-image {
	background-color: #333;
	height: 64px;
	width: 64px;
	position: relative;
	left: 5px;
	top: 5px;
}
#coll8-body {
	height: 75px;
	width: 240px;
	position: relative;
	left: 75px;
	bottom: 60px;
	padding-left: 10px;
}
#coll7-body {
	height: 75px;
	width: 240px;
	position: relative;
	left: 75px;
	bottom: 60px;
	padding-left: 10px;
}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: normal;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	text-decoration: underline;
}
#coll-9 {
	float: left;
	height: 110px;
	width: 324.67px;
	margin-top: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	margin-left: 10px;
	background-color: #FFF;
}
#coll9-image {
	height: 64px;
	width: 64px;
	position: relative;
	left: 5px;
	top: 5px;
}
#coll9-body {
	height: 75px;
	width: 240px;
	position: relative;
	left: 75px;
	bottom: 60px;
}
